# HandyPal error messages for connection module

err_cantopenfile = Cannot open {0}.
err_lostconnect = The connection with {0} has been lost.
err_readonly = The file is in read-only mode.
err_badprotocol = Invalid protocol declaration.
